/* CSS Document */
body {
	font-family: Verdana, Geneva, sans-serif;
	line-height: 150%;
	font-weight: normal;
	color: #668DA0;
	margin: 0px;
	background: #ffffff;
	font-size: 0.9em;
}
h1 {
	font: bold normal 1em Verdana, Geneva, sans-serif;
	color: #ff6b00;
	margin-bottom: 0px;
}
h2 {
	font: bold normal 1em Verdana, Geneva, sans-serif;
	color: #ff6b00;
	margin-bottom: -15px
	;
}
h3 {
	font-weight: bold;
	color: #B10021;
	font-size: 16px;
	margin: 20px 0px 0px;
}

h4{
	font-weight: bold;
	color: #847700;
	font-size: 11px;
	margin: 20px 0px 0px;
}
img {
	border-width: 0px;
}
#wrapper {
	position: absolute;
	left: 50%;
	z-index: 2;
	width: 975px;
	height: 747px;
	margin-left: -487px;
}
#content {
	position:absolute;
	left:0px;
	top:0px;
	width:975px;
	height: 735px;
	z-index:1;
	border: 1px none #CCC;
	letter-spacing: normal;
	text-align: center;
	}
#tekst {
	position: absolute;
	left: 5px;
	top: 206px;
	width: 581px;
	height: 449px;
	z-index: 1;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 40px;
	padding-left: 40px;
	padding-bottom: 40px;
	padding-right: 40px;
	}
#navigatie{
	position: absolute;
	top: 171px;
	width: 981px;
	z-index: 1;
	height: 30px;
	left: 0px;
	vertical-align: middle;
	padding-top: 0px;
	font-size: 17px;
	text-align: center;
	color: #ff6b00;
	border-top: 2px solid #FF6B00;
	border-bottom: 2px solid #FF6B00;
	font-weight: bold;
	font-family: Arial;
	font-style: normal;
}
#navigatie li {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	width: 14%;
	float: left;
	text-align: center;
	position: relative;
	color: #ff6b00;
	margin-top: 5px;
}
#navigatie li a {
	text-decoration: none;
		color: #ff6b00;
	display: block;
}
#navigatie li a:hover {
		color: #668da0;
}
#navigatie li:hover  {
}
#navigatie li ul {
	margin-left: 0px;
	padding-left: 0px;
	position: absolute;
	width: 100%;
	left: -999em;
	top: 1.9em;
}
#navigatie li:hover ul {
	left: 0px;
}
#navigatie li li {
	float: none;
	list-style-type: none;
	width: 100%;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;

}
#navigatie li:hover a {
		color: #668da0;
	text-decoration: none;
	display: block;
}
#foto{
	position: absolute;
	top: 203px;
	width: 307px;
	z-index: 1;
	height: 530px;
	left: 669px;
	vertical-align: middle;
	padding-top: 10px;
	font-size: 14px;
	text-align: center;
}

#contact{
	position: absolute;
	top: 744px;
	width: 975px;
	z-index: 1;
	height: 18px;
	left: 2px;
	text-transform: none;
	font-variant: normal;
	vertical-align: middle;
	padding-top: 10px;
	font-size: 12px;
	color: #668DA0;
	text-align: center;
}
#logo{
	position: absolute;
	top: 0px;
	width: 975px;
	z-index: 1;
	text-align: left;
	font-size: 14px;
	height: 170px;
	left: 0px;
	background-image: url(../afbeeldingen/banner.jpg);
	background-repeat: no-repeat;
	align-content:center;	
}
a:link {
	color: #9A8C8B;
}

a:visited {
	color: #9D9D9D;
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
	border-bottom: #990000;
}

a.link:hover, a.link:active{
	text-decoration:none;
	color: #f5ab2a;

}
a.linkcopyright{
	color:#DBDBDB;
}				
a.linkcopyright:hover{
		font-variant: normal;
}

li { list-style:none;
list-style-position: inside;
}
ul.bullets li{
	list-style: disc inside;
	margin-left: 10px;
}
ol.cijfers li{
	list-style: decimal outside;
	margin-left: 40px;
}
ul,ol{
	margin-left:0px;
	padding: 0px;
	margin-top: 0px;
}
.nadruk {
	font-weight: normal;
	font-size: 30px;
	text-align: left;
}
.rechts {
	text-align: right;
	line-height: 120%;
	font-size: 0.9em;
}
.oranje {
		color: #ff6b00;
	
}
